#top .av-special-heading.av-4e6oj8-f7321ceb383d1cf8f3b84f40134a673a{
padding-bottom:30px;
}
body .av-special-heading.av-4e6oj8-f7321ceb383d1cf8f3b84f40134a673a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4e6oj8-f7321ceb383d1cf8f3b84f40134a673a .av-subheading{
font-size:15px;
}

